Subject: bug#398: 23.0.60; M-x customize-option Info-hide TAB not recognized

From: "Drew Adams" <[email-masked]>
Date: Thu, 12 Jun 2008 09:22:01 -0700

Need an autoload for option Info-hide-note-references. Cannot do M-x
customize Info-hide TAB without first loading library info.el.

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-05-29 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'